package com.xydl.cac.service;

import com.xydl.cac.entity.WarnRule;

import java.util.List;

public interface WarnRuleService {

    List<WarnRule> listAll(Integer sensorId) throws Exception;

    WarnRule add(WarnRule item) throws Exception;

    void update(WarnRule item) throws Exception;

    void delete(Integer id) throws Exception;
}
